#ifdef	__cplusplus
extern "C" {
#endif

BOOL	ftp_init( void ) ;
void	ftp_release( void ) ;
BOOL	ftp_start( int portNo ) ;
void	ftp_stop( HWND hWnd ) ;
BOOL	ftp_running( void ) ;

extern	TCHAR	g_szFtpMessage[ 256 ] ;

#ifdef	__cplusplus
} ;
#endif
